aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/mancheck.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/mancheck.sh')
-rwxr-xr-xscripts/mancheck.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/mancheck.sh b/scripts/mancheck.sh
index 347b2e086..364ad1b76 100755
--- a/scripts/mancheck.sh
+++ b/scripts/mancheck.sh
@@ -27,7 +27,7 @@ fi
IFS="
"
-files="$(find "$@" -type f -name '*[1-9]*')" || exit 1
+files="$(find "$@" -type f -name '*[1-9]*' -not -name '.*')" || exit 1
add_excl="$(awk '
/^.\\" lint-ok:/ {